<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RamdaJS2</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="top-screan container">
        <a href="#" class="top-screan-menu-logo">Ra<span class="blue-text">mda.js
        </span></a>
        <nav class="top-screan-menu">
            <ul class="top-screan-menu-list">
                <li class="top-screan-menu-item hover-link">
                <a href="#" class="top-screan-menu-link">Functional Programming</a>
                </li>
                <li class="top-screan-menu-item hover-link">
                <a href="#" class="top-screan-menu-link">Ramda</a>
                </li>
                <li class="top-screan-menu-item hover-link">
                <a href="#" class="top-screan-menu-link">Fantasy Land Spec</a>
                </li>
                <li class="top-screan-menu-item hover-link">
                <a href="#" class="top-screan-menu-link">Node.js for all</a>
                </li>
            </ul>
        </nav>
    </header>
    <main class="content container">
        <aside class="content-sidebar">
            <ul class="content-sidebar-list">
                <li class="content-sidebar-item">
                    <a href="#" class="content-sidebar-link">Ramda</a>
                </li>
                <li class="content-sidebar-item">
                    <a href="#" class="content-sidebar-link">Why Ramda?</a>
                </li>
                <li class="content-sidebar-item">
                    <a href="#" class="content-sidebar-link">What's Different?</a>
                </li>
                    <li class="content-sidebar-item">
                    <a href="#" class="content-sidebar-link">Introductions</a>
                </li>
                <li class="content-sidebar-item">
                    <a href="#" class="content-sidebar-link">Philosophy</a>
                </li>
            </ul>
        </aside>
        <section class="content-picture">
            <div class="content-picture-container">
                <img src="images/top1-img 1.png" alt="#" class="content-picture-img">
            </div>
            <p class="text-block">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
            вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
            отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p class="text-block mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
            labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
            ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum.</p>
        </section>
    </main>
    <footer class="bottom-menu container">
        <menu class="bottom-menu-list">
            <li class="bottom-menu-item ml-0">
                <a href="#" class="bottom-menu-link">Ramda
                </a>
            </li>
            <li class="bottom-menu-item">
                <a href="#" class="bottom-menu-link">Why Ramda?</a>
            </li>
            <li class="bottom-menu-item">
                <a href="#" class="bottom-menu-link">What's Different?</a>
            </li>
            <li class="bottom-menu-item">
                <a href="#" class="bottom-menu-link">Introductions</a>
            </li>
            <li class="bottom-menu-item">
                <a href="#" class="bottom-menu-link">Philosophy</a>
            </li>
        </menu>
        <p class="bottom-logo">Copyright © 2018
        </p>
    </footer>
</body>
</html>
